Bug 819019 - week starts on sunday in the calendar applet for the catalan locale
week starts on sunday in the calendar applet for the catalan locale
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Law
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 11:36 EDT by pasqual milvaques
Modified: 2016-11-24 10:41 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-05 13:59:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pasqual milvaques 2012-05-04 11:36:16 EDT
Description of problem:
week starts on sunday in the calendar applet 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

problem can be solved with this procedure:

cd /usr/share/i18n/locales
cp -p ca_ES ca_ES.orig

edit ca_ES and include before END LC_TIME this lines:

week    7;19971130;5
first_weekday   2
first_workday   2

rebuild locales:
localedef -f UTF-8 -i ca_ES ca_ES.UTF-8

restart session to see the changes in the calendar applet
Comment 1 Jeff Law 2012-09-05 13:59:37 EDT
This is already fixed for F18 and rawhide.  There are no currently plans to backport the fix to F17.

Note You need to log in before you can comment on or make changes to this bug.